Subject: RE: Municipal deals
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 22 Oct 2001 08:53:37 -0700 (PDT)

It looks like a gain of $291,583 between the east and central desk as of last week, assuming the term of the deal is priced the same as the first year.  We will run this again but shouldn't change much.

Kam

 -----Original Message-----
From: 	Breese, Mark  
Sent:	Monday, October 22, 2001 10:46 AM
To:	Keiser, Kam
Cc:	Neal, Scott; Goodell, Scott
Subject:	FW: Municipal deals

Scott Neal --  This is FYI

ok i think i understand

1)  Kam we need to book the MGAM and TEAC for the correct term.  Any losses would hit the desk as this represents deal entry error and the CES book (for taking hits) doesn't exist anymore --  How big is the $ value of the MTM?

2)  Scott Goodell, you need to call Calderone to resolve MGAG

 -----Original Message-----
From: 	Goodell, Scott  
Sent:	Monday, October 22, 2001 10:14 AM
To:	Breese, Mark; Keiser, Kam
Subject:	RE: Municipal deals

I have not heard from Calderone as of today concerning MGA Georgia. ENA shows this only thru December, per the Exhibit A.  

MGA Mississippi and TEAC are recognized as ENA for the term. 
I defer to Scott Neal on how he wants to handle with the firm traders and booking the additional months.
Scott

 -----Original Message-----
From: 	Breese, Mark  
Sent:	Monday, October 22, 2001 10:00 AM
To:	Keiser, Kam
Cc:	Goodell, Scott
Subject:	RE: Municipal deals

Not sure i understand.  I thought the contract for MGAG only went through end of year.  Not clear we have this deal after that...  Scott have you been contacted yet?????

 -----Original Message-----
From: 	Keiser, Kam  
Sent:	Monday, October 22, 2001 9:56 AM
To:	Goodell, Scott
Cc:	Breese, Mark
Subject:	Municipal deals

Scott,

We have booked the remaining volumes in a "dummy book" to see the value for Tennessee Energy Acquisition and MGAM.  They are income to the east and central desks, creating additional index positions.  How would you like to handle this with the firm traders?  They will need to sign off on this.

Mark, any objections of us booking the additional months since we now have the contracts?

Kam

x3-5781